Conteníu

# Función Green

Devuelve'l componente verde del códigu de color compuestu dáu.

### Syntax:

    Green (Color As Long)

### Return value:

Enteru

### Parameters:

Color: Long integer expression that specifies a composite color code for which to return the Green component.

### Error codes:

5 Llamada a procedimientu non válida

The color picker dialog details the red, green and blue components of a composite color code, as well as its hexadecimal expression. Changing the color of text and selecting Custom color displays the color picker dialog.

### Example:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "El color " & lVar & " contién los componentes:" & Chr(13) &_
            "coloráu = " & rede(lVar) & Chr(13)&_
            "verde= " &  green(lVar) & Chr(13)&_
            "azul= " & blue(lVar) & Chr(13) , 64,"colores"
    End Sub